From: Dongchu Sun <[email-masked]>
Date: Tue, 17 Aug 1993 19:26:41 -0500

Dear Weiting Ni:

Thank you for your letter.

I will answer some question about Super Chinese System DCDOS and Auto-Exectible files for HXWZ here include your question. Thanks for your attention.

1. DCDOS just have a demo version which include editor CE and readme right now. I try to put theis file on ifcss.org later.

2. The file prdcdos.exe include five page printout samples of DCDOS and readme. You can look these files at first and contact me if you are interested.

3. The Auto-Executible files for printing HXWZ on HP Laser Printer is 150DPI with 16x16 fonts. I want to make this file smaller. (13 pages in one file)

4. DCDOS can print very beautiful Chinese characters and English word. It has English word wrap.

5. DCDOS also can support Japanese.

6. DCDOS can print on LaserJet, DeskJet, 24PIN, 9PIN printer.

7. DCDOS can print mathematical symbols, subscripts, etc.

8. DCDOS support moniter 640X200, 640X350, 640X480, 800X600, you can change the mode even wen you are using.

9. DCDOS can install to PC with 360K space, even without harddisk.

Thanks a lot. Please feel free to ask me if you have any other quetion.

Sincerely,

Dongchu Sun

>From [email-masked] Tue Aug 17 17:51:18 1993
Date: Tue, 17 Aug 93 17:49 CDT
From: Weiting Ni <[email-masked]>
Subject: DCdos
To: [email-masked]
X-Vms-To: EDU%"[email-masked]"
Status: R

Hi,
after I printed several pages included in your prdcdos.exe, I really like
the output.  Is the DCDOS a commercial software or you have a shareware
version that we can try before buy?  Thank you for your effect to make
such a nice software.
I think It is a popular question, could you please post an answer on
ccnet?   Thanks again
Weiting Ni